body,
#main {
	background: linear-gradient( rgba(0, 0, 0, 0.60),  rgba(0, 0, 0, 0.60) ), url(images/main-bg.jpg) center no-repeat;
}
.page-title {
	color: #A11D20;
	/* Section H1 Color */
}
.active,
.navbar-default .navbar-nav > li > a:hover {
	color: #A11D20 !important;
	/* Nav active Color */
}
#contact,
#deliver,
#facebook_like {
	background: #FEF6B0;
	/* Section BG Color */
}
#menu {
	background: url(images/menu-bg.jpg) center repeat;
}
.navbar-default .navbar-nav > li > a {
	color: #000;
}
navbar-default .navbar-nav > li > a:hover,
.navbar-default .navbar-nav > li > a:focus {
	color: #A11D20;
}
nav.navbar.navbar-default.navbar-fixed-top,
footer,
.navbar-collapse {
	background: #FBED21;
	/* Nav and Footer BG Color */
	color: #fff;
	/* Nav and Footer font color */
}
.navbar-default {
	border-bottom: 5px #A11D20 solid;
	/* Nav Border Color */
}

#nav-logo {
	width: 141px;
}
/* Main Section */
#main button {
	background: rgba(0, 0, 0, 0.5);
	/* Button BG Color */
	/*border-right: 2px #C02030 solid;
	border-left: 2px #C02030 solid;*/
}
#main h2 {
	color: #FFF !important;
	/* Tagline Color */
	font-weight: 600 !important;
}
/* Main Section */
#menu h2 {
	color: #A11D20
}
.menu-item h4 {
	color: #1D4922;
}
.menu-border {
	border-color: #C02030;
}
.menu-prices {
	color: #1D4922;
}
.menu-item p {
	color: #A11D20;
}
.menu_title_footer,
.menu_title_header {
	color: #A11D20;
}
#menu-row hr {
    border-top: #F67480 dotted 2px;
}
hr {
	border-top: 1px solid #1D4922;
}
#about {
	background-color: rgba(58, 58, 60, 0.30);
}
.about p {
	background: rgba(0, 0, 0, 0.51);
	padding: 20px;
}
#about .page-title {
	color: #fff !important;
}
/* Deliver Section */
#deliver h4 {
	color: #1D4922;
	/* Suburb Color */
	text-transform: uppercase;
}
/* Contact Section */
#contact button {
	background: #C02030;
	/* Button Color */
	border-color: #C02030;
	/* Button Border Color */
	box-shadow: none;
}
#contact button:hover {
	background: #DC1B2D;
	/* Button Color */
	border-color: #DC1B2D;
	/* Button Border Color */
	color: #fff;
	box-shadow: none;
}
#contact label {
	color: #A11D20;
}
#contact {
	color: #1D4922;
}
#openinghours .day,
#openinghours th {
	color: #A11D20;
	/* Day Color */
}
#openinghours td {
	color: #1D4922;
}
div#footer,
#footer h1 {
	color: #000 !important;
}
@media (max-width: 480px) {
	#nav-logo {
		width: 200px !important;
	}
}